dbXML API

## org.dbxml.core.request
Class DbxmlStreamHandler

    java.lang.Object
      |
      +--java.net.URLStreamHandler
            |
            +--org.dbxml.core.request.DbxmlStreamHandler

public class DbxmlStreamHandler
extends java.net.URLStreamHandler

URLStreamHandler handler that knows how to handle dbXML url instances

Constructor Summary
`DbxmlStreamHandler()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DbxmlStreamHandler

    public DbxmlStreamHandler()

dbXML API

Copyright (c) 1999-2001 The dbXML Group, All rights reserved